» Ubuntu » Пакеты

Error

two or more packages specified (kde-devel-extras hardy)